{
  "_id": "dvVhgqCv9VDpFW0l",
  "name": "Fäustlinge der Verstümmelung",
  "type": "equipment",
  "img": "icons/equipment/hand/glove-tooled-leather-brown.webp",
  "effects": ["CRvnbvzibegpIQAz", "ohRMO3BzPaxhKYh4"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese blutverschmutzten Wildlederhandschuhe gew&auml;hren ihrem Tr&auml;ger <strong>Brutaler Hieb +I</strong> und <strong>Verletzen +I</strong>.</p>",
    "quantity": 1,
    "price": 3050.1,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343143,
    "modifiedTime": 1688934431290,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!dvVhgqCv9VDpFW0l"
}
